Subject: Re: erofs -next tree inclusion request

From: Stephen Rothwell <[email-masked]>
Date: Tue, 1 Oct 2019 07:18:09 +1000

Hi Gao,

On Thu, 19 Sep 2019 20:01:10 +0800 Gao Xiang <[email-masked]> wrote:
>
> Could you kindly help add the erofs -next tree to linux-next?
> 
> git://git.kernel.org/pub/scm/linux/kernel/git/xiang/erofs.git dev
> 
> This can test all erofs patches with the latest linux-next tree
> and make erofs better...

Added from today.

Thanks for adding your subsystem tree as a participant of linux-next.  As
you may know, this is not a judgement of your code.  The purpose of
linux-next is for integration testing and to lower the impact of
conflicts between subsystems in the next merge window. 

You will need to ensure that the patches/commits in your tree/series have
been:
     * submitted under GPL v2 (or later) and include the Contributor's
        Signed-off-by,
     * posted to the relevant mailing list,
     * reviewed by you (or another maintainer of your subsystem tree),
     * successfully unit tested, and 
     * destined for the current or next Linux merge window.

Basically, this should be just what you would send to Linus (or ask him
to fetch).  It is allowed to be rebased if you deem it necessary.

-- 
Cheers,
Stephen Rothwell 
[email-masked]